PETSc version 3.17.4
Fix/Edit manual page

# PetscConvEstMonitorDefault

Monitors the convergence estimation loop

### Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstMonitorDefault(PetscConvEst ce, PetscInt r)

Collective on PetscConvEst

### Input Parameters

| ce | - The PetscConvEst object
| r | - The refinement level

### Options database keys

| -convest_monitor | - Activate the monitor

### See Also

PetscConvEstCreate(), PetscConvEstGetConvRate(), SNESSolve(), TSSolve()

### Level

intermediate

### Location

src/snes/utils/convest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages